[submodule "zsh/.oh-my-zsh"]
	path = zsh/.oh-my-zsh
	url = https://github.com/robbyrussell/oh-my-zsh.git
[submodule "terminfo/termite"]
	path = terminfo/termite
	url = https://github.com/thestinger/termite.git
